a.razdel:link {font: bold 13px   Tahoma,Verdana; color:#010d3f;text-decoration:none;}
a.razdel:visited {font: bold 13px Tahoma,Verdana; color:#010d3f;text-decoration:none;}
a.razdel:hover {color:#06a2c5;text-decoration:underline;}

a.razdel2:link {font: bold 13px   Tahoma,Verdana; color:#00579d;text-decoration:underline;}
a.razdel2:visited {font: bold 13px Tahoma,Verdana; color:#00579d;text-decoration:underline;}
a.razdel2:hover {color:#06a2c5;text-decoration:underline;}

a.podrazdel:link {font:  11px   Tahoma,Verdana; color:#4b0b09;text-decoration:none;}
a.podrazdel:visited {font:  11px Tahoma,Verdana; color:#4b0b09;text-decoration:none;}
a.podrazdel:hover {color:#ffe4c3;}

a.razdel_link:link {font: bold 10px   Tahoma,Verdana; color:#00040d;text-decoration:none;}
a.razdel_link:visited {font: bold 10px Tahoma,Verdana; color:#00040d;text-decoration:none;}
a.razdel_link:hover {color:#002c86;text-decoration:underline;}


a.nazvanie:link {font: 11px Tahoma, Arial; color: #057fc6;text-decoration:none;}
a.nazvanie:visited {font: 11px Tahoma, Arial; color: #057fc6;text-decoration:none;}
a.nazvanie:hover {color:#ffffff;text-decoration:underline;}


a.botom:link {font:  10px Tahoma, Arial; color: #e2e8f6;text-decoration:none;}
a.botom:visited {font:  10px Tahoma, Arial; color: #e2e8f6;text-decoration:none;}
a.botom:hover {color:#7a0000;text-decoration:underline;}


a.price_n:link {font:  11px   Verdana, Arial; color:#004e83;text-decoration:underline;}
a.price_n:visited {font: 11px  Verdana, Arial; color:#004e83;text-decoration:underline;}
a.price_n:hover {color:#9e0b00; text-decoration:none;}

.beg {font:  10px Tahoma, Arial; color: #00579d;}

.dat {font: 11px Tahoma, Arial; color: #cc0000; }
.all {font: 12px Tahoma, Arial; color: #001f3d; }
.all_b {font: 13px Tahoma, Arial; color: #080f51; }
.all_l {font: 11px Tahoma, Arial; color: #001f3d; }

.hit {font: bold 14px Tahoma, Arial; color: #00579d; }
.news {font: bold 11px Tahoma, Arial; color: #0059e4; }

.price {font: bold 12px Tahoma, Arial; color: #0033ff; }
.tel{font:  12px Tahoma, Arial; color: #080f51; }


a.klass:link {font: 11px Tahoma, Arial; color: #5484a4; text-decoration:none;}
a.klass:visited {font: 11px Tahoma, Arial; color: #5484a4; text-decoration:none;}
a.klass:hover {color:#027ac8;}

.txt3 {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #666666; text-decoration: none;}

TABLE.cnt TD {BORDER-RIGHT: #9ad2f1 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #9ad2f1 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #9ad2f1 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #9ad2f1 1px solid;  BACKGROUND-COLOR: #ffffff;}